:root {
  --white: white;
  --black: black;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.navbar {
  color: #002b45;
  background-color: #3c404b;
  height: 70px;
  padding-bottom: 0;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Montserrat, sans-serif;
  position: fixed;
  inset: 0% 0% auto;
}

.navcontainer {
  height: 100%;
}

.nav-link {
  color: #006973;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  padding: 11px 0 0 15px;
  font-family: all-round-gothic;
  font-size: 40px;
  font-weight: 400;
  line-height: 60px;
}

.nav-link:hover, .nav-link:active, .nav-link.w--current {
  color: #fff;
}

.nav-link.switchedon {
  color: #dfe0e2;
  text-transform: capitalize;
  font-family: helvetica-neue-lt-pro, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 52px;
}

.nav-link.switchedon:hover {
  color: #9e9fa5;
}

.logo {
  width: auto;
  margin-left: 0;
  margin-right: 0%;
  padding: 20px 0;
}

.navmenu {
  clear: left;
  text-align: left;
  margin-top: -50px;
  padding-bottom: 0;
}

.section1 {
  float: none;
  clear: none;
  background-color: #3c404b;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: auto;
  margin-top: 0;
  padding: 77px 7% 40px;
  display: block;
  position: static;
}

.menu-button {
  color: #367882;
  padding-top: 10px;
  padding-bottom: 12px;
  font-family: apparat;
}

.menu-button:hover {
  color: #fff;
}

.menu-button.w--open {
  background-color: #3c404b;
}

.icon {
  color: #00697300;
  background-image: url('../images/hamburger_light.svg');
  background-position: 0 0;
  background-size: auto;
  font-size: 50px;
  transition: opacity .2s;
}

.icon:hover {
  opacity: .58;
}

.brand, .brand.w--current {
  width: 34%;
  max-width: 290px;
}

.menusurround {
  aspect-ratio: auto;
  text-align: center;
  object-fit: fill;
  background-color: #3c404b;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 98vh;
  padding-top: 80px;
  padding-bottom: 60px;
  display: block;
  overflow: auto;
}

.body {
  background-color: #3c404b;
  font-family: din-2014;
  font-size: 17px;
}

.fullwidth {
  float: none;
  width: 100%;
  height: auto;
  margin-top: 0;
  padding-top: 0;
  display: block;
}

.fullwidth.spec {
  float: none;
  width: 100%;
}

.fullwidth.google {
  opacity: 1;
  transition: opacity .2s;
}

.fullwidth.google:hover {
  opacity: .6;
}

.section2 {
  background-color: #e9e3e3;
  padding-top: 0;
  padding-bottom: 0;
}

._1400surr {
  background-color: #0000;
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

._1600surr {
  width: auto;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}

._1800surr {
  width: auto;
  max-width: 1800px;
  margin-left: auto;
  margin-right: auto;
}

.homeimgsurr {
  background-image: url('../images/top_graphic2.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  height: auto;
  padding-top: 0;
  padding-bottom: 0;
  display: block;
  position: relative;
}

.homeheading {
  color: #aeaeae;
  flex-flow: column;
  justify-content: flex-start;
  align-self: auto;
  align-items: flex-start;
  width: auto;
  max-width: 35%;
  margin-top: 0;
  padding-top: 25%;
  padding-left: 0;
  font-family: helvetica-neue-lt-pro, sans-serif;
  font-size: 2vw;
  font-weight: 700;
  line-height: 2.5vw;
  display: block;
  position: absolute;
  inset: 0% auto auto 0%;
}

.comingsoon {
  color: #dfe0e2;
  padding-bottom: 0;
  font-style: italic;
}

.homeblank {
  float: none;
  clear: none;
  opacity: 0;
  background-color: #8f5c5c00;
  width: 100%;
  height: auto;
  display: block;
  position: relative;
}

.buildingleft {
  float: left;
  width: 60%;
}

.buildingright {
  float: right;
  background-color: #cacaca00;
  width: 40%;
  padding-top: 60px;
  padding-left: 5%;
  padding-right: 5%;
}

.buldingtext {
  color: #3c404b;
  font-family: helvetica-lt-pro, sans-serif;
  font-size: 2vw;
  font-weight: 700;
  line-height: 3vw;
}

._1900surr {
  width: auto;
  max-width: 1900px;
  margin-left: auto;
  margin-right: auto;
}

.section3 {
  background-color: #e9e3e3;
  padding-top: 5%;
  padding-bottom: 5%;
}

.imgpairleft {
  float: left;
  width: 50%;
  padding-bottom: 0;
  padding-right: 1%;
}

.imgpairright {
  float: right;
  width: 50%;
  padding-left: 1%;
}

.section4 {
  background-color: #0000;
  padding: 80px 20px 0;
}

._1600aerial {
  width: auto;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}

.section5 {
  background-image: url('../images/Untitled10.png');
  background-position: 50% 0;
  background-repeat: repeat-y;
  background-size: contain;
  padding-bottom: 20px;
  padding-left: 30px;
  padding-right: 30px;
}

._1600availsurr {
  width: auto;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}

.availleft {
  float: left;
  background-color: #3c404b;
  width: 50%;
  max-width: none;
  margin-right: 0;
  padding: 80px 80px 50px 40px;
}

.availright {
  float: right;
  clear: none;
  background-color: #e9e3e3;
  width: 50%;
  padding-top: 160px;
  padding-left: 60px;
}

.avleftinside {
  float: none;
  clear: none;
  width: auto;
  max-width: 540px;
  margin-left: 0;
  margin-right: 0;
}

.plansinside {
  float: none;
  width: auto;
  max-width: 800px;
  margin-left: 0;
  margin-right: 0;
}

.availheading {
  color: #e9e3e3;
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: helvetica-lt-pro, sans-serif;
  font-size: 28px;
  line-height: 36px;
}

.availheading:hover {
  opacity: 1;
}

.availheading.spec {
  margin-top: 0;
  padding-top: 54px;
}

.googlemaplink {
  width: 180px;
  margin-top: 2px;
  margin-bottom: 4px;
  margin-left: 6.7%;
  padding-left: 0;
}

.googlemaplink.dark {
  margin-top: 40px;
  margin-bottom: 0;
}

.groundtext {
  color: #3c404b;
  width: auto;
  max-width: 530px;
  padding-left: 4%;
  font-family: helvetica-lt-pro, sans-serif;
  font-size: 15px;
}

.groundtheading {
  color: #3c404b;
  margin-top: 0;
  padding-left: 4%;
  font-family: helvetica-lt-pro, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}

.groundtheading._2nd {
  color: #3c404b;
  margin-top: 30px;
}

.bold {
  color: #000;
  font-weight: 700;
  text-decoration: none;
}

.downloadplan {
  float: right;
  width: 170px;
}

.dlleft {
  float: left;
  width: 85%;
}

.dlright {
  float: right;
  width: 15%;
}

.dllink {
  float: right;
  width: auto;
  max-width: 170px;
  margin-right: 3%;
}

.section6 {
  background-color: #e9e3e3;
  padding-top: 100px;
  padding-bottom: 100px;
}

.collagesurr {
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.collleft {
  float: left;
  width: 50%;
  padding-right: 1%;
}

.collright {
  float: right;
  width: 50%;
  max-width: none;
  padding-left: 1%;
}

.section7 {
  padding-bottom: 100px;
  padding-left: 30px;
  padding-right: 30px;
}

.locsurr {
  width: auto;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 80px;
}

.locleft {
  float: left;
  width: 50%;
  padding-left: 30px;
  padding-right: 30px;
}

.locright {
  float: right;
  width: 50%;
  padding-left: 30px;
  padding-right: 30px;
}

.loctext {
  color: #dfe0e2;
  width: auto;
  max-width: 540px;
  margin-bottom: 24%;
  font-family: helvetica-lt-pro, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.section8 {
  background-color: #e9e3e3;
  padding: 80px 30px;
}

.shopssurr {
  width: auto;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.shopsleft {
  float: left;
  width: 40%;
  padding-right: 0%;
}

.shopsright {
  float: right;
  width: 60%;
  padding-left: 20px;
  padding-right: 0;
}

.shopstablesurr {
  width: auto;
  max-width: 340px;
}

.section5surr {
  background-color: #e9e3e3;
}

.availrighext {
  float: none;
  background-color: #e9e3e3;
  width: 100%;
}

.section5left {
  float: left;
  width: 50%;
  display: block;
}

.section5right {
  float: right;
  background-color: #e9e3e3;
  width: 50%;
}

.div-block {
  background-color: #e9e3e3;
}

.section9 {
  background-color: #e9e3e3;
  padding: 30px;
}

.connectsurr {
  width: auto;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.connecttablesurr {
  float: left;
  width: 33.3333%;
  padding-left: 21px;
  padding-right: 21px;
}

.connecttablesurr.one {
  padding-left: 0;
  padding-right: 6%;
}

.connecttablesurr.two {
  padding-left: 3%;
  padding-right: 3%;
}

.connecttablesurr.three {
  padding-left: 6%;
  padding-right: 0;
}

.section10 {
  padding: 120px 30px 60px;
}

.bigimagesurr {
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.marker {
  height: 50px;
  margin-bottom: 10px;
}

.section11 {
  padding: 40px 30px 75px;
}

.dlsurr {
  width: auto;
  max-width: 730px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
}

.dllinkblock {
  width: 100%;
}

.dlbox {
  float: left;
  width: 33.3333%;
}

.dlicon {
  width: 100%;
  max-width: none;
  transition: opacity .2s;
  display: inline-block;
}

.dlicon:hover {
  opacity: .6;
}

.dlheading {
  color: #dfe0e2;
  text-align: center;
  margin-top: 0;
  font-family: helvetica-lt-pro, sans-serif;
  font-size: 30px;
  line-height: 36px;
}

.dltext {
  clear: left;
  color: #dfe0e2;
  text-align: center;
  padding-top: 60px;
  font-family: helvetica-lt-pro, sans-serif;
}

.section12 {
  padding-left: 30px;
  padding-right: 30px;
}

.agentsurr {
  width: auto;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
}

.agentbox {
  float: left;
  width: 25%;
  padding-right: 25px;
}

.agenttext {
  color: #dfe0e2;
  margin-bottom: 10px;
  font-family: helvetica-lt-pro, sans-serif;
  font-size: 1.2vw;
  line-height: 1.9vw;
}

.link {
  color: #dfe0e2;
  text-decoration: none;
}

.link:hover {
  color: #9e9fa5;
}

.section13 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.clssurr {
  width: auto;
  max-width: 180px;
  margin-left: auto;
  margin-right: auto;
}

.owned {
  color: #dfe0e2;
  text-align: center;
  margin-bottom: 10px;
  font-family: helvetica-lt-pro, sans-serif;
}

.section14 {
  padding-bottom: 500px;
  padding-left: 30px;
  padding-right: 30px;
}

.legaltext {
  color: #dfe0e2;
  width: auto;
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
  font-family: helvetica-lt-pro, sans-serif;
  font-size: 12px;
  line-height: 17px;
}

.section1mob {
  display: none;
}

.mobtextsurr {
  width: 100%;
  height: auto;
  display: none;
}

.h1mob {
  color: #aeaeae;
  text-align: left;
  font-family: helvetica-neue-lt-pro, sans-serif;
}

@media screen and (min-width: 1440px) {
  .comingsoon {
    color: #dfe0e2;
  }

  .buldingtext {
    color: #3c404b;
    font-size: 32px;
    line-height: 44px;
  }

  .section3 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .section5 {
    padding-bottom: 20px;
  }

  .availleft {
    padding-bottom: 20px;
    padding-left: 7%;
    padding-right: 80px;
  }

  .availright {
    padding-top: 140px;
  }

  .availheading {
    font-family: helvetica-lt-pro, sans-serif;
    font-size: 30px;
  }

  .collleft {
    padding-right: 1%;
  }

  .collright {
    padding-left: 1%;
  }

  .section10 {
    padding-bottom: 60px;
  }

  .section11 {
    padding-top: 40px;
    padding-bottom: 75px;
  }

  .dlsurr {
    margin-top: 60px;
  }

  .dlicon {
    width: 100%;
    transition: opacity .2s;
  }

  .dlicon:hover {
    opacity: .6;
  }

  .dlheading {
    color: #dfe0e2;
    text-align: center;
    margin-top: 0;
    font-family: helvetica-neue-lt-pro, sans-serif;
    font-size: 30px;
    line-height: 36px;
  }

  .dltext {
    float: none;
    clear: left;
    color: #dfe0e2;
    text-align: center;
    padding-top: 60px;
    font-family: helvetica-lt-pro, sans-serif;
    font-size: 17px;
    line-height: 30px;
  }

  .boldwhite {
    color: #dfe0e2;
    font-family: helvetica-lt-pro, sans-serif;
    font-weight: 700;
  }

  .section12 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .agentsurr {
    float: none;
    clear: none;
    width: auto;
    max-width: 1100px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 60px;
  }

  .agentbox {
    float: left;
    clear: none;
    width: 25%;
    padding-right: 25px;
  }

  .agenttext {
    color: #dfe0e2;
    font-family: helvetica-lt-pro, sans-serif;
    font-size: 16px;
    line-height: 30px;
  }

  .link {
    color: #dfe0e2;
    text-decoration: none;
  }

  .link:hover {
    color: #9e9fa5;
  }

  .section13 {
    clear: left;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .clssurr {
    width: auto;
    max-width: 180px;
    margin-left: auto;
    margin-right: auto;
  }

  .owned {
    color: #fff;
    text-align: center;
    font-family: helvetica-lt-pro, sans-serif;
  }

  .section14 {
    padding-bottom: 500px;
  }

  .legaltext {
    color: #dfe0e2;
    width: auto;
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
    font-family: helvetica-lt-pro, sans-serif;
    font-size: 12px;
    line-height: 17px;
  }
}

@media screen and (max-width: 991px) {
  .navbar {
    height: auto;
  }

  .navcontainer {
    color: #0000;
  }

  .nav-link {
    text-overflow: clip;
    padding-bottom: 10px;
    padding-left: 0;
    font-size: 30px;
    line-height: 34px;
  }

  .nav-link.switchedon {
    font-size: 30px;
    line-height: 40px;
  }

  .logo {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 5px;
  }

  .navmenu {
    color: #002b45;
    background-color: #04263c00;
    border-right: 1px solid #363636;
    width: 100%;
    margin-top: 0;
    padding-top: 0;
  }

  .section1 {
    margin-top: 60px;
    display: block;
  }

  .menu-button {
    color: #006973;
    background-color: #0000;
    margin-top: 5px;
    margin-right: 0;
    padding: 0 10px;
  }

  .menu-button:hover {
    color: #007fca;
    background-color: #0000;
  }

  .menu-button:active, .menu-button.w--open {
    background-color: #0000;
  }

  .icon {
    color: #00697300;
    width: 50px;
    font-size: 0;
    line-height: 50px;
  }

  .icon:hover {
    color: #fff;
  }

  .brand {
    width: 250px;
    max-width: 250px;
  }

  .brand.w--current {
    width: 250px;
    max-width: 300px;
  }

  .menusurround {
    padding-bottom: 60px;
    overflow: auto;
  }

  .availleft {
    padding-right: 40px;
  }

  .availright {
    padding-left: 28px;
  }

  .avleftinside {
    margin-left: 0;
  }

  .googlemaplink, .googlemaplink.dark {
    width: 150px;
  }

  .loctext {
    font-size: 15px;
    line-height: 21px;
  }

  .agenttext {
    font-size: 1.7vw;
    line-height: 2.2vw;
  }

  .clssurr {
    max-width: 160px;
  }
}

@media screen and (max-width: 767px) {
  .navcontainer {
    height: auto;
  }

  .nav-link {
    padding-bottom: 10px;
    font-size: 22px;
    line-height: 22px;
  }

  .nav-link.switchedon {
    font-size: 28px;
    line-height: 32px;
  }

  .logo {
    width: 100%;
    padding-top: 26px;
    padding-bottom: 20px;
    padding-left: 5px;
  }

  .section1 {
    margin-top: 67px;
    padding-top: 40px;
    display: block;
  }

  .menu-button {
    margin-top: 0;
    margin-right: 0;
    padding: 10px;
  }

  .brand {
    width: 250px;
    max-width: 250px;
    padding-left: 0;
  }

  .menusurround {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 60px;
    overflow: auto;
  }

  .buildingleft {
    width: 100%;
  }

  .buildingright {
    width: 100%;
    padding-top: 40px;
    padding-left: 15%;
    padding-right: 15%;
  }

  .buldingtext {
    font-size: 3vw;
    line-height: 4vw;
  }

  .section5 {
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .availleft {
    float: none;
    width: 100%;
    padding-top: 40px;
    padding-left: 0;
    padding-right: 0;
  }

  .availright {
    float: none;
    width: 100%;
    padding-top: 100px;
    padding-left: 0;
  }

  .avleftinside {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .plansinside {
    margin-left: auto;
    margin-right: auto;
  }

  .googlemaplink, .googlemaplink.dark {
    width: 130px;
  }

  .locleft {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .locright {
    float: none;
    clear: left;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-top: 19px;
    padding-left: 0;
    padding-right: 0;
  }

  .loctext {
    margin-bottom: 15%;
  }

  .dltext {
    font-size: 16px;
    line-height: 19px;
  }

  .agentbox {
    float: none;
    width: 230px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 0;
  }

  .agentbox.two {
    margin-top: 50px;
  }

  .agenttext {
    text-align: center;
    margin-top: 20px;
    font-size: 2vw;
    line-height: 2.8vw;
  }
}

@media screen and (max-width: 479px) {
  .nav-link {
    padding-bottom: 10px;
    padding-left: 0;
    font-size: 18px;
    line-height: 18px;
  }

  .nav-link.switchedon {
    font-size: 24px;
    line-height: 24px;
  }

  .logo {
    padding-top: 26px;
    padding-bottom: 15px;
    padding-left: 0;
  }

  .navmenu {
    width: 100%;
  }

  .section1 {
    margin-top: 60px;
    display: none;
  }

  .menu-button {
    padding: 6px;
  }

  .brand {
    width: 190px;
    max-width: 190px;
    padding-left: 0;
  }

  .menusurround {
    padding-bottom: 60px;
  }

  .fullwidth {
    margin-bottom: 36px;
  }

  .section2 {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .buildingright {
    padding: 10px 10%;
  }

  .buldingtext {
    font-size: 20px;
    line-height: 24px;
  }

  .section5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .availright {
    padding-top: 60px;
  }

  .shopsleft {
    width: 100%;
  }

  .shopsright {
    width: 100%;
    padding-left: 0;
  }

  .connectsurr {
    width: 100%;
    max-width: 100%;
  }

  .connecttablesurr.one {
    width: 100%;
    padding-right: 0%;
  }

  .connecttablesurr.two {
    width: 100%;
    margin-bottom: 13px;
  }

  .connecttablesurr.three {
    width: 100%;
    padding-left: 0%;
  }

  .dlsurr {
    max-width: 240px;
  }

  .dlbox {
    width: 100%;
  }

  .dlicon {
    margin-bottom: 25px;
  }

  .dltext {
    font-size: 15px;
  }

  .agenttext {
    font-size: 15px;
    line-height: 20px;
  }

  .section1mob {
    margin-top: 60px;
    display: block;
  }

  .mobimgsurr {
    padding-left: 30px;
    padding-right: 30px;
  }

  .mobtextsurr {
    padding-top: 10px;
    padding-bottom: 30px;
    display: block;
  }

  .h1mob {
    text-align: left;
    min-width: auto;
    padding-left: 80px;
  }
}


